My Oracle Support Banner

Latest Generally Available Patch Set for Oracle Communications Services Gatekeeper 7.0 (Doc ID 2480459.1)

Last updated on MAY 22, 2019

Applies to:

Oracle Communications Services Gatekeeper
Information in this document applies to any platform.

Details

  There is no Patch Set available yet for OCSG 7.0 till now.

  It is important to be up-to-date with patches, and besides updating the OCSG software it's recommended to also patch the following components used by OCSG:
* JDK 8 (<Document 1439822.1>)
* Weblogic server 12.2.1.3 (<Document 1470197.1>)
* Coherence 12.2.1.3 (<Document 2302147.1>)
Unless stated otherwise in JDK, WLS & Coherence patches we recommend to apply patches in order: JDK, WLS, Coherence, OCSG.

  OCSG 7.0 is tested with the following JDK, WLS and Coherence patches:

Product Patch ID Version Description
JDK <Patch 28414325> JDK 1.8.0_191  
OPatch <Patch 28186730> Opatch 13.9.4.2  
WebLogic and Coherence <Patch 29016089> 12.2.1.3.190416 12.2.1.3 PSU 190416

 

Actions

   Download link to latest Patch Set will be posted here once available.

Contacts

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Details
Actions
Contacts
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.